Subject: Request to file a Leave
From: Gelna Genosolango <[email-masked]>
To: "Akhil P. Walia" <[email-masked]>
Cc: richard <[email-masked]>, jade <[email-masked]>, stephanie <[email-masked]>, subir <[email-masked]>
Date: Tue, 9 Dec 2014 07:26:49 +0530 (IST)

Hi Akhil sir,

I'm writing this email to formally request a 3 days leave on 16, 17 and 18th of December. Initially, I requested this leave 2 months back because of my sister's wedding but it was cancelled for some reason and I was just informed yesterday that it will be on the above dates. 
It'll be minimum of 5 hours travel from Davao City to my sister's place . 

My shift will end at 9:30 in the morning PST in 16th of Dec so I'll be travelling in noon time to my sister's place and will arrive there most probably almost sun set. The wedding will be held on the 18th of Dec early in the morning so I really need to be there ahead of time.

I am requesting your kind approval for this leave as I really need to attend my sister's wedding. We haven't seen each other for a decade and this will be the only day we will have a so called family reunion!

I look forward to receiving a positive response at the earliest convenience.

Kind regards,
Gelna